Qt application building problem in iOS (iphoneos-clang Qt 5.4.2 and iphonesimulator-clang 5.4.2)

2302
1
08-26-2015 08:34 AM
KK2014
by
New Contributor III

Hi,

We are using 10.10.4 Mac book and we are using 5.4.2 Qt creator and 10.2.6 ArcGis SDK for QT.We can build without problem new application in QT 5.4.2 clang 64 bit bit.But in iphoneos-clang Qt 5.4.2 for IOS and iphonesimulator-clang 5.4.2 for IOS KIT's give an exeptions like attach and link(build error image in below):

http://i.hizliresim.com/1kEAjA.png

Thanks

Tags (2)
0 Kudos
1 Reply
LucasDanzinger
Esri Frequent Contributor

KK,

Did you make sure to use the Esri provided iOS kit? Please see the topic "Install prerequisites for iOS development" here: Install and set up on Mac OS X—ArcGIS Runtime SDK for Qt | ArcGIS for Developers

This explains why you need to use the Esri provided kit and how to do it.

Thanks,

Luke